Subject: Re: [net-next 15/15] net/mlx5: Implement management PF Ethernet profile

From: Jakub Kicinski <[email-masked]>
Date: Thu, 4 Jan 2024 14:44:46 -0800

On Thu, 21 Dec 2023 14:25:33 -0800 Saeed Mahameed wrote:
> Maybe we should have made it clear here as well, this management PF just
> exposes a netdev on the embedded ARM that will be used to communicate
> with the device onboard BMC via NC-SI, so it meant to be used
> only by standard tools.

How's that different to any other BMC via NC-SI setup?
NC-SI is supposed to steal packets which were directed to the wire.